Subject: Re: [AVTCORE] WGLC on draft-ietf-avtcore-clksrc-03

From: Kevin Gross <[email-masked]>
Date: Tue, 11 Jun 2013 07:30:15 -0600

I've read section 12.2 of RFC 5576 and it is unclear to me whether a
properly-registered attribute also requires a separate registration to be
used as a source-level attribute. I gather there's some uncertainty on
Colin's part. Can anyone help clarify these requirements for us?

Kevin Gross
+1-303-447-0517
Media Network Consultant
AVA Networks - www.AVAnw.com <http://www.avanw.com/>, www.X192.org

On Fri, May 3, 2013 at 10:26 AM, Colin Perkins <[email-masked]> wrote:

> On 21 Apr 2013, at 07:39, Roni Even wrote:
> > I would like to start a WGLC on
> http://tools.ietf.org/html/draft-ietf-avtcore-clksrc-03  , RTP Clock
> Source Signalling.
> >
> > The WGLC will end on May 12th , 2013
> >
> > Please review the draft and send comments to the list.
>
> This generally looks good, and I had only one comment: if I'm reading RFC
> 5576 correctly, this draft needs to include IANA registrations for
> "att-field (source level)" for the SDP attributes, to allow them to be used
> in the a=ssrc: lines. Making this change will probably also requires
> changes to the ABNF, to cleanly separate the syntax for "a=..." and
> "a=ssrc: ..." forms so they can be separately referenced.
>
> --
> Colin Perkins
> http://csperkins.org/
>
>
>
>